/*Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/

*{
	/*changes the amount of space between "border" and its sorounding element*/
	margin: 0;
	/*changes the amount of space between "border" and "content" of an element*/
	padding: 0;
	/*border and padding is included in the total length of an element*/
	box-sizing: border-box;
}

/*nav .nav, nav .nav-logo { 
      vertical-align: middle
}*/


nav{
	/*shorthand property
		padding value is added to all sides
	
	example:  top and bottom;
		padding 0.8rem, 0.8rem, 0.0rem, 0.0rem; 
	*/
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav ul{
			/*for removing bullet points*/
	list-style-type: none;
}


/*li{
    display: inline-block;
    padding: 10px;
}*/

nav .nav, nav .nav-logo{
	/*creates space b/w the ul and the nav element*/
	margin: 0.5rem;
	display: inline;
/*	vertical-align: middle*/
}


/*INTRO SECTIONS*/

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;

}

.header{
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}


#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
}

#succeed-info{
	padding: 2rem 10% 3rem ;
/*/*	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
}


#succeed-info h2{
	margin-bottom: 1rem;

}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	/*note:  vertical align top only works with display:  inline-block*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{
	color: white;
	background-color: #002540;
}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding: 1rem;
}